import IconBellBing from '@/components/icon/icon-bell-bing';
import PanelCodeHighlight from '@/components/panel-code-highlight';
import React from 'react';

export default  function(){
    return (
        <PanelCodeHighlight
            title="آیکون دار"
        >
            <div className="mb-5">
                <div className="mb-5">
                    <label htmlFor="iconLeft">راست</label>
                    <div className="flex">
                        <div className="flex items-center justify-center border border-white-light bg-[#eee] px-3 font-semibold ltr:rounded-l-md ltr:border-r-0 rtl:rounded-r-md rtl:border-l-0 dark:border-[#17263c] dark:bg-[#1b2e4b]">
                            <IconBellBing className="text-white-dark" />
                        </div>
                        <input id="iconLeft" type="text" placeholder="Notification" className="form-input ltr:rounded-l-none rtl:rounded-r-none" />
                    </div>
                </div>
                <div>
                    <label htmlFor="iconRight">چپ</label>
                    <div className="flex">
                        <input id="iconRight" type="text" placeholder="Notification" className="form-input ltr:rounded-r-none rtl:rounded-l-none" />
                        <div className="flex items-center justify-center border border-white-light bg-[#eee] px-3 font-semibold ltr:rounded-r-md ltr:border-l-0 rtl:rounded-l-md rtl:border-r-0 dark:border-[#17263c] dark:bg-[#1b2e4b]">
                            <IconBellBing className="text-white-dark" />
                        </div>
                    </div>
                </div>
            </div>
        </PanelCodeHighlight>
    );
}
